<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" 
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 
  http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>

  <properties>
    <year>2019</year>
    <copyrightOwner>CEA LIST</copyrightOwner>
  </properties>
 

  <!-- PROJECT DESCRIPTION -->
  <parent>
    <groupId>org.polarsys.esf</groupId>
    <artifactId>esf-tools.analysis</artifactId>
    <version>0.7.0-SNAPSHOT</version>
  </parent>
  
  <groupId>org.polarsys.esf</groupId>
  <artifactId>esf-tools.analysis.riskanalysis</artifactId>
  <packaging>pom</packaging>
  <name>ESF Tools Risk Analysis</name>
  <description>ESF Tools Risk Analysis description</description>
  
  <!-- MODULES -->  
  <modules>
	<module>org.polarsys.esf.riskanalysis.profile</module>
	<module>org.polarsys.esf.riskanalysis.table</module>
	<module>org.polarsys.esf.riskanalysis.ui</module>
	<module>org.polarsys.esf.riskanalysis.releng</module>
  </modules>
  
</project>
